Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:44:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation husnain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  husnain Bot:  Hi Husnain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638648748 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528602474            04:23 PM, 28th Feb                     husnain                 
    Oka           04:26 PM, 28th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           04:27 PM, 28th Feb                     husnain                    Ji           04:28 PM, 28th Feb                     husnain                    Can you tell me were can i physically buy my orderef items           04:29 PM, 28th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           04:31 PM, 28th Feb                     husnain                    9638648748           04:32 PM, 28th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           04:36 PM, 28th Feb                   Sohaib                   The (159212845 - - Button Detail Boxer Briefs with Elasticised Waistband - Set of 2  ) in your order ID 9638648748  went out of stock, so we've parti
 ally shipped your order and the invoice has been modified.           04:38 PM, 28th Feb                     husnain                    Where can i find these items in store           04:39 PM, 28th Feb                   Sohaib                   kindly we will escalate this to our concern team we will inform you through your Email ASAP.           04:42 PM, 28th Feb                     husnain                    Kindly inform ASAp           04:42 PM, 28th Feb                   Sohaib                   we will do our the best           04:43 PM, 28th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:43 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166418